PERTALIFE - Bug #1184

[Report FPP] FPP GA Recap
06/04/2022 10:51 AM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.05 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk mengganti tulisan PT Asuransi Jiwa Mandiri menjadi PT. Pertalife Insurance

Port : http://hcmapps:61115/

Anydesk : 991418303

Pass : @Hcm2019

Menu : Financial Accounting > Report FPP > FPP GA Recap
Semoga dapat dimengerti

Terimakasih
Related issues:

Copied from Bug #1183: [Report FPP] FPP HC Recap Closed 06/04/2022 06/06/2022
Copied to Bug #1185: [Recruitment Report] Uraian & Persyaratan Jabatan Closed 06/04/2022 06/06/2022
History

#1 - 06/04/2022 10:51 AM - Mega Yunita
- File clipboard-202206041051-i07sq.png added
- Copied from Bug #1183: [Report FPP] FPP HC Recap added
http://hcmapps:61115/

#2 - 06/04/2022 10:51 AM - Mega Yunita
- File deleted (clipboard-202206041049-umnagq.png)

#3 - 06/04/2022 11:11 AM - Mega Yunita
- Copied to Bug #1185: [Recruitment Report] Uraian & Persyaratan Jabatan added

#4 - 06/04/2022 04:12 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

makasih

#5 - 08/25/2022 11:09 AM - Mega Yunita
- Status changed from QA Test to Closed
